<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE GreenstoneDirectoryMetadata SYSTEM "http://greenstone.org/dtd/GreenstoneDirectoryMetadata/1.0/GreenstoneDirectoryMetadata.dtd">
<GreenstoneDirectoryMetadata>
    <FileSet>
        <FileName>.*</FileName>
        <Description>
            <Metadata name="dls.Title">The Courier - N°158 - July - August 1996 Dossier Communication and the media - Country report Cape Verde (ec158e)</Metadata>
            <Metadata mode="accumulate" name="dls.Language">English</Metadata>
            <Metadata mode="accumulate" name="dls.Subject">Communication, Information and Documentation|Communication, telecommunication, mass communication, mass media, film-making</Metadata>
            <Metadata mode="accumulate" name="dls.Subject">Development Periodicals and Magazines|The Courier ACP 1990 - 1996 Africa-Caribbean-Pacific - European Union</Metadata>
            <Metadata mode="accumulate" name="dls.Organization">EC Courier</Metadata>
            <Metadata mode="accumulate" name="dls.AZList">C-D-E</Metadata>
            <Metadata mode="accumulate" name="dls.AZList">_textperiodicals_|The Courier</Metadata>
        </Description>
    </FileSet>
</GreenstoneDirectoryMetadata>
